<%--
/*
 * JSP for displaying a Advanced Query
 * 
 * Copyright 2002-2004 by Sun Microsystems, Inc. All rights reserved.
 * Use is subject to license terms.
 */
--%>
<%@ page language="java" %> 
<%@taglib uri="/WEB-INF/tld/com_iplanet_jato/jato.tld" prefix="jato"%>
<%@taglib uri="/WEB-INF/tld/com_sun_web_ui/cc.tld" prefix="cc"%>

<jato:useViewBean className="com.sun.grid.arco.web.arcomodule.OptionsViewBean">

<!-- Header -->
<cc:header name="Header"
 pageTitle="application.title"
 copyrightYear="2004"
 baseName="com.sun.grid.arco.web.arcomodule.Resources"
 bundleID="arcoBundle"
 onLoad="document.arcoForm.elements[0].focus();">

 
<cc:form name="arcoForm" method="post">



<!-- Masthead -->
<cc:primarymasthead name="Masthead" bundleID="arcoBundle" />

<cc:breadcrumbs name="BreadCrumb" bundleID="arcoBundle" />

<div class="ConMgn">  
<cc:alertinline name="Alert" bundleID="arcoBundle"/>
</div>


<cc:pagetitle name="PageTitle" bundleID="arcoBundle"
    pageTitleText="options.pagetitleText"
    showPageTitleSeparator="true"
    pageTitleHelpMessage="query.pagetitle.pagehelp"
    showPageButtonsTop="true"
    showPageButtonsBottom="true">

<script type="text/javascript" src="/com_sun_web_ui/js/browserVersion.js"></script>
<script type="text/javascript" src="/com_sun_web_ui/js/dynamic.js"></script>    
<script type="text/javascript" src="../js/arco.js"></script>
    
<script type="text/javascript"> 

   function toggleFilterButtons() {
      var buttons = ["Options.RemoveLogFilterButton", 
                     "Options.EnableFilterButton",
                     "Options.DisableFilterButton"];
      toggleDisabledState('Options.filterValue',buttons);
   }
  
</script>

<br>    
<div class="ConMgn">    

   <cc:propertysheet name="OptionsPropertySheet" 
       bundleID="arcoBundle" 
       showJumpLinks="true"
       addJavaScript="true" />
</div>
</cc:pagetitle>
</cc:form>
</cc:header>
</jato:useViewBean>
